<mat-card>
  <mat-card-title>Excluir Produto</mat-card-title>
  <form>
    <mat-form-field>
      <input matInput placeholder="Nome"
        [value]="usuario.nome"
        name="nome">
    </mat-form-field>

    <mat-form-field>
      <input matInput placeholder="CPF"
      [value]="usuario.cpf"
        name="cpf">
    </mat-form-field>

    <mat-form-field>
      <input matInput placeholder="Email"
      [value]="usuario.email"
        name="email">
    </mat-form-field>

    <mat-form-field>
      <input matInput placeholder="Whatsapp"
      [value]="usuario.whatsapp"
        name="whatsapp">
    </mat-form-field>
  </form>

  <button mat-raised-button color="warn" (click)="deletar()" >
    Deletar
  </button>

  <button mat-raised-button  (click)="cancelar()" color="prymary">
    Cancelar
  </button>
</mat-card>
